﻿/* Berkeley Law Styles */
/* by White Whale Web Services */

/*----------------------------
COLOR PALETTE
maroon: #400
blue: #265285
dk gray (headers): #222
gold (nav bg): #fc3
yellow (links on dark): #fbed96
orange (hover on yellow links): #fba822
berkeley blue: #006aa9
new colors:
autumn blaze: #ffc600
charcoal gray: #585d58
505256
midnight blue: #253359
matador red: #a93626
silver white: #fefef5
angora: #ffffac
middle yellow: #ffc600
better blue: #253359
----------------------------*/

/*  Reset browser defaults  */
html { font-size:100%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, table, th, td, form, fieldset, legend, input, select, textarea, button { margin:0; padding:0; font-size:1em; font-weight:normal; }
img { border:0; }
ul { list-style-type:none; }
.skiplink { position:absolute; top:0; left:-999px; width:9em; padding:5px; color:#00f; background-color:#ff9; border:1px solid #993; text-align:center; z-index:1000; }
.skiplink:focus { left:0; }
.hidden { display:none; }

/* Basic HTML elements */
a { color:#253359; text-decoration:none; }
a:hover { color:#666; } 
p a {text-decoration:underline;}
p { margin-bottom:1em; }
h3 { font-size:1.4em; line-height:1.1em; font-weight:bold; }
h4 { font-size:1em; font-weight:bold; color:#800; text-transform:uppercase; letter-spacing:1px; }
h5 { font-weight:bold; font-size:1.4em; line-height:1.1em; }
h5 a { color:#222; }
h3, h4, h5 {margin-bottom:6px;}
h6 { font-weight:bold; }
ol { padding-left:1em; }
#content ul { list-style-type:disc; padding-left:1em; }
#content li {margin:.5em 0;}
.spacebefore {margin-top:1.5em;}


/* Tables */
table { border-spacing:1px; border-collapse:collapse; margin-bottom:1em;}
th { font-weight:bold; background-color:#253359; color:#fff; text-align:left; }
td,th { border:1px solid #ccc; vertical-align:top; padding:2px 5px; } 
td a { text-decoration:underline;}
th a { font-weight:bold; background-color:#253359; color:#fff; text-align:left; text-decoration:underline;}

/* Structure */
body { background:#ddd url(/img/bg_alt_curve.gif) no-repeat top center;  color:#222; font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; font-size:0.8125em; line-height:1.308em; }
#container { width:960px; margin:0 auto; position:relative; background-color:#ffc600; min-height:400px; }

#dropshadow_sides { width:968px; margin:0 auto; background:transparent url(/img/dropshadow_sides.png) repeat-y center top; }

#header { position:relative; background:#444 left bottom; height:160px; }
    #header h1 { position:absolute; bottom:20px; left:20px; font-size:4.4em; letter-spacing:-0.04em; font-family:"Gill Sans MT","Gill Sans","Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; }
        #header h1 a { color:#fff; }
    #search { position:absolute; bottom:20px; right:20px; }
        #search label { display:none; color:#fff; font-weight:bold; }
        #search_query { width:194px; padding:2px; }
    #portals { position:absolute; top:15px; right:15px; z-index:510; }
        .portal .more { margin:5px 0 0; position:absolute; right:15px; bottom:10px; font-style:italic; text-decoration:underline; }
        #portals li { padding:8px; float:left; position:relative; text-align:center; margin-left:14px; }
            #portals li.background span { height:30px; }
            #for_students { width:109px; }
            #for_staff { width:159px; }
            #calendar { width:93px; }
            #directory { width:93px; }
        #portals li a { color:#fff; background-color:#000; display:block; line-height:20px; overflow:hidden; white-space:nowrap; height:20px; letter-spacing:0.03em; text-transform:uppercase; text-decoration:none; font-family:"Gill Sans MT","Gill Sans","Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif;  }
            #portals li a span { position:absolute; top:0; left:0; background-image:url(/img/portals.png); height:35px; width:100%; }
        #for_students a span { background-position:0 0; }
            #for_students a:hover span { background-position:0 -50px; }
            #for_students.selected a span { background-position:0 -100px; }
            #for_staff a span { background-position:-145px 0; }
            #for_staff a:hover span { background-position:-145px -50px; }
            #for_staff.selected a span { background-position:-145px -100px; }
            #calendar a span { background-position:-341px 0; }
            #calendar a:hover span { background-position:-341px -50px; }
            #calendar.selected a span { background-position:-341px -100px; }
            #directory a span { background-position:-470px 0; }
            #directory a:hover span { background-position:-470px -50px; }
            #directory.selected a span { background-position:-470px -100px; }

#navigation { height:48px; padding:7px 20px; position:relative; background-color:#ffc600; }
    #navigation li { position:absolute; line-height:24px; height:24px; overflow:hidden;}
        #navigation li a { color:#000; text-decoration:none; text-transform:uppercase; font-size:1.077em; letter-spacing:0.08em; font-family:"Gill Sans MT","Gill Sans","Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; }
            #about,#admissions,#faculty,#centers,#studentlife,#alumni { top:7px; }
            #academics,#library,#newsroom,#clinics,#careers,#giving { top:31px; }
            #about,#academics { left:20px; width:100px; }
            #admissions,#library { left:178px; width:110px; }
            #faculty,#newsroom { left:347px; width:120px; }
            #centers,#clinics { left:524px; width:75px; }
            #studentlife,#careers { left:658px; width:115px; }
            #alumni,#giving { left:832px; width:65px; }                
        #navigation li a span { position:absolute; top:0; left:0; width:100%; height:24px;  background-image:url(/img/navigation.gif); }
        #about a span { background-position:0 0; }
            #about a:hover span,.about #about a span { background-position:0 -50px; }
            #academics a span { background-position:0 -24px; }
            #academics a:hover span,.academics #academics a span { background-position:0 -74px; }
            #admissions a span { background-position:-158px 0; }
            #admissions a:hover span,.admissions #admissions a span { background-position:-158px -50px; }
            #library a span { background-position:-158px -24px; }
            #library a:hover span,.library #library a span { background-position:-158px -74px; }
            #faculty a span { background-position:-327px 0; }
            #faculty a:hover span,.faculty #faculty a span { background-position:-327px -50px; }
            #newsroom a span { background-position:-327px -24px; }
            #newsroom a:hover span,.newsroom #newsroom a span { background-position:-327px -74px; }
            #centers a span { background-position:-504px 0; }
            #centers a:hover span,.centers #centers a span{ background-position:-504px -50px; }
            #clinics a span { background-position:-504px -24px; }
            #clinics a:hover span,.clinics #clinics a span { background-position:-504px -74px; }
            #studentlife a span { background-position:-638px 0; }
            #studentlife a:hover span,.studentlife #studentlife a span { background-position:-638px -50px; }
            #careers a span { background-position:-638px -24px; }
            #careers a:hover span,.careers #careers a span { background-position:-638px -74px; }
            #alumni a span { background-position:-812px 0; }
            #alumni a:hover span,.alumni #alumni a span { background-position:-812px -50px; }
            #giving a span { background-position:-812px -24px; }
            #giving a:hover span,.giving #giving a span { background-position:-812px -74px; }
/*For inside pages that require a collapsed nav*/
#container .navigation_mini { height:15px; }
#container .navigation_mini li { line-height:18px; height:18px; display:none; }
    #container .navigation_mini  #explore { top:7px; left:20px; width:219px; display:block; }
        #container .navigation_mini #explore a span { background-position:0 -106px }
        #container .navigation_mini #explore a:hover span { background-position:0 -130px; }
        
#content { border-top:#999 1px solid; width:680px; padding:10px 20px 5px; float:left; overflow:hidden; background-color:#fff;  }
#dropshadow_bottom { width:966px; height:5px; margin:0 auto; background:url(/img/dropshadow_bottom.png) top center repeat-x; }
#footer { clear:both; background:url(/img/ucb_seal.png) center right no-repeat; margin:0 auto; width:920px; color:#888; line-height:1.5em; padding:20px 0; font-size:1em; }
    #footer h6 { width:700px; padding-bottom:8px; border-bottom:1px solid #777; color:#253359; }
    #footer p { float:left; margin:8px 0 0 0; color:#666; }
    #footer a { color:#777; font-weight:bold; }
        #footer a:hover { color:#253359; }
    #footer ul { margin:8px 0 0 35px; float:left; }
    
/* Homepage-only styles */
.homepage #header { height:285px; }
    #search.inside { bottom:25px; right:30px; z-index:600; }
    #search.inside label { display:inline; }
        #portals_content { position:absolute; top:45px; right:15px; width:569px; padding:5px; display:none; z-index:490; background-image:url(http://law.berkeley.edu/img/portals_border.png); }    
            .portal { height:150px; padding:10px 20px; background:#505050 url(http://law.berkeley.edu/img/portals_background.png) repeat-x left top; display:none; z-index:500; overflow:hidden; color:#fff; font-size:0.929em;}
            .portal h3 { display:none; }
            .portal h4 { font-weight:bold; color:#fff; }
            .portal a { color:#FBED96;}
            .portal a:hover { color:#FBA822; }
            .portal .column { float:left; width:156px; margin-left:30px; }
                .portal .first.column { margin:0; }
.homepage #content { width:100%; padding:0; background:#fff url(http://law.berkeley.edu/img/bg_equalcolumn.gif) repeat-y 480px 0; overflow:visible; }
.homepage #left { float:left; width:440px; padding:0 20px; background-color:#fff; }
    .homepage #news { padding:20px 0; margin-bottom:0; min-height:450px; }
    #homepage_tabs ul.tabs { list-style-type:none; height:26px; line-height:13px; padding:0 12px; margin:0 -20px; background-color:#ededed; border-bottom:1px solid #ccc; }
        #homepage_tabs ul.tabs li { float:left; margin:0 10px 0 0; padding:0; }
        #homepage_tabs ul.tabs li a { display:block; padding:8px 8px 5px 8px; font-size:0.929em; text-transform:uppercase; font-weight:bold; position:relative; white-space:nowrap; overflow:hidden; }
        #homepage_tabs ul.tabs li a:hover { color:#fff; background-color:#3d3d3d; }
        #homepage_tabs ul.tabs li.active a { color:#fff; background-color:#253359; }
        #homepage_tabs ul li a span { position:absolute; top:0; left:0; width:100%; height:26px; background-image:url(homepage_tabs.gif); }
        #tab_spotlight a { width:76px; }
            #tab_spotlight a span { background-position:0 0; }
            #tab_spotlight a:hover span { background-position:0 -26px; }
            #tab_spotlight.active a span { background-position:0 -52px; }
        #tab_inbrief a { width:80px; }
            #tab_inbrief a span { background-position:-102px 0; }
            #tab_inbrief a:hover span { background-position:-102px -26px; }
            #tab_inbrief.active a span { background-position:-102px -52px; }
        #tab_multimedia a { width:100px; }
            #tab_multimedia a span { background-position:-184px 0; }
            #tab_multimedia a:hover span { background-position:-184px -26px; }
            #tab_multimedia.active a span { background-position:-184px -52px; }
        #tab_twitter a { width:61px; }
            #tab_twitter a span { background-position:-295px 0; }
            #tab_twitter a:hover span { background-position:-295px -26px; }
            #tab_twitter.active a span { background-position:-295px -52px; }    
    #homepage_tabs .tab_content { padding:10px 0; }
    #homepage_tabs .tab_content img { float:left; margin:2px 20px 5px -20px; }
    #homepage_tabs .tab_content .description { margin-left:150px; }
        #homepage_tabs .tab_content ul { list-style-type:none; margin:0; padding:0; }
            #homepage_tabs .tab_content ul li a { font-weight:bold; }
    #middle { float:left; width:200px; padding:20px; margin:-1px 0 0; line-height:1.4em; background:#253359 url(http://law.berkeley.edu/img/bg_sidebar.gif) repeat-x bottom left;  color:#fff; }
    #middle h3 { margin:0 -20px 20px 0; color:#fff; }  
    #middle a { color:#ffc600; }
        #middle a.more { font-weight:bold; color:#fff; }
        #middle a:hover { color:#ccc; }
        #middle ul { list-style-type:none; margin:0; padding:0; }
        #events { padding-bottom:40px; }  
        #events a strong { font-weight:bold; color:#fff; display:block; }
        #programs { padding-bottom:40px; }
        
    #thesidebar { float:left; width:200px; padding:20px 0; min-height:450px; position:relative; }
        #thesidebar h3, #thesidebar h4  {margin:0 20px 6px 20px;}
        #thesidebar p {margin:1em 20px 0;}
        #thesidebar_next { position:absolute; top:260px; right:-46px; font-weight:bold; color:#fff; background-color:#253359; padding:4px 6px; z-index:200; }
        #thesidebar_next:hover { background-color:#3d3d3d; }
        #thesidebar_features { position:relative; }
            .thesidebar_feature { background-color:#fff; }
            .current { z-index:100; }
            .thesidebar_feature+.thesidebar_feature { display:none; }
                .thesidebar_feature img { margin:0 0 10px 0; }
                
    #facultynews { float:right; width:200px; padding:0 20px 20px; }
        #facultynews h3 { padding:8px 20px 5px; line-height:13px; margin:0 -20px; background-color:#ededed; border-bottom:1px solid #ccc; margin-bottom:10px; }
        #facultynews a { font-weight:bold; }
        #facultynews ul { list-style-type:none; margin:0; padding:0; }
            #facultynews ul li { margin:0 0 1em; }
        /* Portal-only styles */
.portals #header { height:285px; }
.portals #portals_content { display:block; }
.portals #portals li span { height:30px; }
.for_students #for_students a span { background-position:0 -100px; height:35px; }
    .for_students #for_students_content { display:block; }
.for_staff #for_staff a span { background-position:-145px -100px; height:35px; }
    .for_staff #for_staff_content { display:block; }
.calendar #calendar a span { background-position:-324px -100px; height:35px; }
    .calendar #calendar_content { display:block; }
.directory #directory a span { background-position:-470px -100px; height:35px; }
    .directory #directory_content { display:block; }
.quick_access { height:30px; width:200px; }
/* Subpage styles */
.breadcrumb { margin:0 0 .75em -0.75em; }
    .breadcrumb a { padding:0 0.75em; color:#666; }
    .breadcrumb a:hover { color:#253359; }
    
h2 { font:2em/1.675em "Gill Sans MT","Gill Sans","Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif;; color:#253359; letter-spacing:.09em; word-spacing:.2em; text-transform:uppercase; }    
#intro { color:#666; font:1.6em "Lucida Grande","Lucida Sans","Lucida Sans Unicode",sans-serif; line-height:1.25em; margin:0 0 12px 0; }    
    
#sidebar { color:#fff; float:left; width:200px; padding:15px 20px 1px; background:#253359 url(/img/bg_sidebar.gif) repeat-x bottom left; }
    #sidebar a { color:#ffc600; }
    #sidebar a:hover { color:#CCC; }
    #sidebar h3 {text-transform:uppercase; letter-spacing:1px; }
        #sidebar h3 a { color:#ffc600; }
            #sidebar h3 a:hover { color:#CCC; }
    #subnavigation { padding:5px 0 20px; border-bottom:1px solid #999; }
    #subnavigation img { position:absolute; padding:0px 0px 0px 5px; }
    #subnavigation li { position:relative; margin:0 -20px; }
        #subnavigation li:hover { background:#CCC url(/img/flyout_background.jpg) repeat-x top left; }
        #subnavigation li a { color:#fff; display:block;padding:6px 20px 6px 34px; text-indent:-14px; position:relative; }
        #whiteout { width:100%; height:100%; position:fixed; top:0; left:0; z-index:1000; display:none; }/* for subnav mouseover/mouseout */
        #subnavigation li.selected { z-index:1100; background:#CCC url(/img/flyout_background.jpg) repeat-x top left; }
        #subnavigation li.selected a { color:#253359; }
            #subnavigation li.selected ul li { background:transparent; margin:0; color:#253359; }
                #subnavigation li.selected ul li:hover { background:#253359; }
                #subnavigation li.selected ul li:last-child a { padding-bottom:6px; }
                #subnavigation li.selected ul li a { padding:2px 20px 2px 34px; }
                #subnavigation li.selected ul li:hover a { color:#fff; }
                #subnavigation li.selected ul li.flyout_header { list-style-type:none; font-size:1.2em; }
                #subnavigation li.selected ul li.flyout_header a { padding:6px 15px 6px 29px; }
        #subnavigation li ul { display:none; position:absolute; right:240px; top:-1px; border:1px solid #253359; border-right:none; width:200px;  background:#CCC url(/img/flyout_background.jpg) repeat-x top left; }                
                
        /* SubSubnav Styles */        
        #subnavigation li.selected .subsubnavigation { display:block; position:static; right:0; top:0; border:none; background:transparent none; width:240px; }
        #subnavigation li.selected .subsubnavigation li { padding-left:15px; }
        #subnavigation li.selected .subsubnavigation li:hover { background:#CCC url(/img/flyout_background.jpg) repeat-x top left; }
            #subnavigation li.selected .subsubnavigation li a { color:#fff; }
            #subnavigation li.selected .subsubnavigation li a.selected {font-weight:bold;}
                #subnavigation li.selected .subsubnavigation li:hover a { color:#253359; }
        #subnavigation li.active { background:transparent none;}/* put class="active' on the li of the active link */
            #subnavigation li.active a { color:#ffc600; }
            
        
        /*  4th Tier Nav  */
        .tier4nav {float:right; width:140px; border:1px solid #ccc; margin: -15px 0 15px 15px;   padding:10px 15px 15px 15px;}
            .tier4nav h4 { }
            .tier4nav ul {list-style-type:none;}
            .tier4nav li {list-style-type:none; }
            .tier4nav a {color:#000; font-weight:bold; }
            .tier4nav a:hover {text-decoration:underline;}
            .tier4nav a.selected {color:#666;}
                
    /* Sidebox Styles */            
    .sidebox { margin:20px 0; padding:10px 0; border-bottom:1px solid #999; }
        .sidebox p { margin:0 0 2em; }
        .sidebox h4 { color:#ffc600; }
        .sidebox h5 { font-style:italic; color:#CCC; }
        .sidebox:first-child { padding-top:0px; }
        .sidebox:last-child { border-bottom:none; }
        #sidebar .sidebox ul { margin-bottom:1em; }
        #sidebar .sidebox p a { color:#ffc600; }
            #sidebar .sidebox a:hover { color:#CCC; }
.continue { text-decoration:none; font-style:italic; color:#ffc600; }
        #content .continue { color:#999; }
            #content .continue { color:#253359; }
/* News styles  */    
#news h4 { font-size:1em; color:#222; letter-spacing:0.5px; }
#news .day+.day { margin-top:3em; }
#news .day h4 { float:left; width:80px; text-align:right; text-transform:uppercase; font-weight:bold; font-size:.9em; }
#news ul { list-style-type:none; }
    #news ul li+li { margin-top:1.8em; }
#news h5 { font-size:1.4em; line-height:1.1em; font-weight:bold; margin-bottom:0.8em; }
#news h5 a { text-decoration:none; }
    
/*  Page-specific news styles  */
.homepage #news ul { border-left:1px solid #444; padding-left:15px; margin-left:90px; }
.homepage #news h3 { display:none; }
.newsroom #news .day  {margin-bottom:0;}
.newsroom #news .day h4 {display:none;}
.newsroom #news .day h5 {font-size:1.2em; line-height:1.2em; font-weight: normal; margin:0;}
.newsroom #news .day h5 a {color:#253359;}
.newsroom #news .day h5 a:hover { color:#666; } 
.newsroom #news ul {padding:0; margin:0;}
.newsroom #news ul li {margin-bottom:1em;}
/* Quickaccess styles */
#qa_list { margin-top:3em; }
    #qa_list h4 { color:#333; }
#quickquery { margin:0.5em 0 1.25em 0; }
#quickquery input { font-size:1.4em; width:380px; color:#253359; }
#qa_results { border:1px solid #ccc; width:384px; }
#qa_results.qa_noquery { display:none; }
#qa_results.qa_toomany { border:none; }
#qa_results.qa_nonefound { border:none; }
#qa_results_list li {  padding:2px 0.5em; list-style-type:none; margin-left:-14px; }
    #qa_top_match { font-size:1.2em; }
.qa_highlight { background-color:#ffc600; border:1px solid #999; text-decoration:underline; }
.qa_selected { background-color:#ccc; }
    .qa_selected a { color:#253359; }
/*  Center and clinic pages  */
.centers h2 {font-size:2.2em; line-height:1.3em;}
.centers #sidebar h3 {text-transform:none; letter-spacing:normal;}
.ccelp #sidebar { background:#04223a url() bottom left repeat-x; }
.organization_list li { list-style-type:none; clear:left; }
.organization_list img { float:left; margin:0 10px 30px 0; }
    
/* Blog styles */    
.blogs h3 { margin-bottom:0; }
.blogs ol { margin-left:1.75em; }
.blogs ol li { color:#666; }
.post_footer { margin-top:2.5em; color:#666; }
.comment_link { text-align:right; color:#666; }
.user { font-weight:bold; font-style:italic; margin-right:.35em; }
#blog_search { margin:10px 0 60px 0;; }
    #blog_search input { float:left; }
        #blog_search input:first-child { width:120px; margin-right:10px; }
#subscribe input { margin-top:5px; }
.blogs .columns { margin-top:0px; }
    .blogs .columns:last-child { margin-top:60px; }
    
/* Common page elements */
#content .events_list { list-style-type:none; padding-left:0; }
    #content .events_list li { margin:1em 0; }
        .events_list li { margin:1em 0; }
        .events_list .events_time { font-weight:bold; color:#CCC; }
        #content .events_list .events_time { font-weight:bold; color:#999; }
        .subpage #content .events_time { font-weight:bold; color:#444; }
#content .photo_list { list-style-type:none; text-align:center; padding-left:0; }
    #content .photo_list li { margin-bottom:1.2em; }
.signature { text-align:right; }
blockquote { margin:0; padding:0 1em; background:url(/img/quote_open.jpg) 1em 0.2em no-repeat; }
    blockquote p { color:#666;  font-size:1.2em; line-height:1.4em; padding:5px 0; font-style:italic; margin:1em 0 0 1.7em; }
        blockquote p:last-child { background: url(/img/quote_closed.jpg) bottom right no-repeat;  }
        blockquote p:first-child:first-letter { background:url(/img/quote_open.jpg) top left no-repeat; padding:3px 0 0 25px;  }
       .blockquote_caption p { font-size:0.9em; line-height:1.4em; padding:0 1em 7px; margin-bottom:0.5em; }
    .blockquote_caption p:first-child:first-letter { background:url(/img/quote_open.jpg) top left no-repeat; padding:7px 0 0 25px;  }
.byline { font-size:.9em; color:#666; }
.opening {font-size:1.1em; line-height:1.4em; color:#000;}
.image {float:right; padding-left:19px; border-left:1px solid #ccc; margin:0 0 20px 20px; }
    .image .caption {font-size:.9em;}
.image.small { width:200px;}
.image.medium { width:440px;}
.image.fullwidth  { width:680px; border:none;  border-bottom:1px solid #ccc; margin:0 0 20px 0px; padding:0 0 10px 0; overflow:hidden;}
.image.video { width:360px;}
.image.left {float:left; border:none; padding:0 19px 0 0; margin:0 20px 0 0; border-right:1px solid #ccc;}

/* Column layouts */
.column { float:left; }
.columns { margin-bottom:20px; padding-top:10px; }
.three.columns .first { width:200px; padding-right:20px; }
.three.columns .second { width:200px; padding:0 20px; }
.three.columns .third { width:200px; padding-left:20px; }
.two.columns .first { width:300px; padding-right:20px; }
.two.columns .second { width:300px; padding-left:20px; }
.two.columns_narrow .left { width:200px; }
.two.columns_narrow .right { width:200px; }
.columns.left_sidebar .first { width:200px; padding-right:20px; }
.columns.left_sidebar .second { width:420px; padding-left:19px; border-left:1px solid #444; }
.columns.left_narrow .first { width:100px; padding-right:20px; }
.columns.left_narrow .second { width:520px; padding-left:19px; border-left:1px solid #444; }
.columns.right_sidebar .first { width:420px; padding-right:19px; border-right:1px solid #444; }
.columns.right_sidebar .second { width:200px; padding-left:20px; }
.columns.full_right_sidebar .first { width:620px; padding-right:19px; }
.columns.full_right_sidebar .second { width:220px; padding-left:20px; }
.columns.left_newsroomSidebar .left { width:150px; padding-right:10px; }
.columns.left_newsroomSidebar .right { width:230px; padding-left:10px; }


/* sIFR */
.sIFR-active #intro { font-size:1.8em; line-height:1.5em; letter-spacing:-0.05em; color:#fff; }
.sIFR-dummy { margin-left: 42px !important; width:0; height:0; z-index:0; }
 
/* Photo Gallery teaser */
.photolist { list-style:none; font-weight:bold; }

/* News Teaser list */
.newslist {list-style:none; text-indent: -1em;}
 
/* In Brief accordian items */
.accordion h4 { cursor: pointer; }
.accordion h4:hover { background-color: #e3e2e2; }
.accordion h4.active { background-position: right 5px; }
.accordion p { display: none; }

/* Supress Feedburner footer on Newsroom page*/
#creditfooter {display:none;}